 /* ----  validator css by jack -----  */
  
  /*-- new css --*/
  .site-contact-widget{ background:#fff; padding-top:10px;}
  .content{}
  .content ul {
    margin: 0 0 40px;
}
  .contact-now{
	padding-bottom:50px;
	text-align:center;
}
.contact-now h2{
	font-size:70px;
	font-family: 'Oswald', sans-serif;
	color:#070707;
	font-weight:700;
	margin:0px;
}
.contact-now h6{
	margin: 10px 0 0;
  color: #000;
  font-size: 16px;
}
.contact-list{
	margin: 80px 0 0;
}
.contact-list ul{
	padding:0px;
	margin:0px;
}
.contact-list li{
	list-style:none !important;
	float:left;
	width:20%;
	text-align:center;
}
.contact-list li a:hover{
	text-decoration:none;
}
.contact-list li .c-icon{
	width:135px;
	height:135px;
	display:block;
	margin:0 auto;
	background:#0099dd;
	border-radius:50%;
	line-height: 135px;
  font-size: 50px;
  color: #fff;
	webkit-transition: -webkit-transform .4s ease-in-out;
  -ms-transition: -ms-transform .4s ease-in-out;
  transition: transform .4s ease-in-out;
}

.contact-list li:hover .c-icon{
	transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  background:#39b8fc;
}
.contact-list li span.c-title{
	padding:25px 0px;
	color:#1cbbd8;
	font-size:18px;
	font-weight:400;
}
.contact-list li span{
	display:block;
	font-size:18px;
	font-weight:400;
	color:#000000;
}
.map-full .map-heading {
    background: #1e1e1e none repeat scroll 0 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.map-full .map-heading h3 {
    color: #fff;
    font-family: "Oswald",sans-serif;
    font-size: 36px;
    font-weight: 300;
    margin: 0;
    padding: 50px 0 65px;
    text-align: center;
    text-transform: uppercase;
}
.map-full .map-heading i {
    bottom: 0;
    color: #02beed;
    font-size: 80px;
    margin: 0 0 -45px -30px;
    position: absolute;
    z-index: 1;
}
#map-outer {
    height: 405px;
    width: 100%;
}
.full-strip {
   
    background: #f4f4f4 none repeat scroll 0 0;
    border-color: #e8e8e8 -moz-use-text-color;
    border-image: none;
    border-style: solid none;
    border-width: 1px 0;
    padding: 40px 0;
    position: relative;
}

.full-strip .strip-left h4 {
    color: #000;
    font-size: 26px;
    font-weight: 600;
    margin: 0;
    text-transform: uppercase;
}
.full-strip .strip-left p {
    color: #616161;
    margin: 15px 0 0;
	font-size: 14px;
    line-height: 26px;
}

.full-strip .strip-right a {
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#63b6db+0,309dcf+100;Blue+3D+%234 */
background: #63b6db; /* Old browsers */
background: -moz-linear-gradient(top,  #63b6db 0%, #309dcf 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #63b6db 0%,#309dcf 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #63b6db 0%,#309dcf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63b6db', endColorstr='#309dcf',GradientType=0 ); /* IE6-9 */

    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 24px;
    font-weight: 300;
    height: 72px;
    line-height: 64px;
   text-align: center;
    top: 50%;
  
}
.full-strip .strip-right a:hover{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4baed8+0,1c99ce+100 */
background: #4baed8; /* Old browsers */
background: -moz-linear-gradient(top,  #4baed8 0%, #1c99ce 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #4baed8 0%,#1c99ce 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #4baed8 0%,#1c99ce 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4baed8', endColorstr='#1c99ce',GradientType=0 ); /* IE6-9 */

	text-decoration:none;}
/* for contact section*/
#contact{
	width: 100%;
	
	background:url(../img/contact-sec-bg.jpg);
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 85px 0px;
	position:relative;
	color:#fff;
}
#contact h4{
	font-size:36px;
	margin:0px;
	text-align:center;
	font-size:400;
	
}
#contact h4 span{
	font-weight:700;
}
.contact-col{
	float:left;
	width:50%;
	min-height:200px;
}
.contact-row{
	margin:65px 0 0 0;
}
.c-row{
	margin:0px 0 30px 0;
}
.c-row .c-icon{
	width:88px;
	height:83px;
	float:left;
	background:#0397ff;
	border-radius:3px;
	color:#000;
	text-align:center;
	font-size: 66px;
	line-height: 78px;
}
.c-row .c-detail {
	float:left;
	margin: 0px 0px 0px 25px;
	width: 450px;
}
.c-row .c-detail h5{
	font-size:24px;
	font-weight:700;
	margin: 0px 0 6px 0;
}
.c-row .c-detail p{
	font-size:18px;
	margin:0px;
}
.c-row .c-detail a{
	font-size:18px;
	color:#fff;
	line-height: 28px;
}
.c-row .c-detail a:hover{
	text-decoration:underline;
	color:#fff;
}
.c-row .phno{
	margin: 13px 0px 0;
}
.c-row .phno a{
	float: left;
	line-height: 25px;
}
.c-row .phno span{
	float: left;
	margin: 0px 15px;
	font-size: 19px;
	line-height: 20px;
}
.contact-right{
}
.contact-right h5{
	font-size:18px;
	color:#fff;
	margin: 0px 0 13px 0;
}
.contact-right form{
}
.contact-right .c-field{
	margin: 0px 0px 6px;
}
.contact-right{
	width:507px;
	float:right;
}
.contact-right .c-field input{
	width: 100%;
	height: 54px;
	border: 1px solid transparent;
	background: rgba(73,73,73,0.64);
	font-size: 15px;
	padding: 0px 22px;
	outline:none;
	box-shadow: none;
	color: #fff;
}
.contact-right .c-field.has-error .form-control{
	border: 1px solid #a94442;
	box-shadow: none;
}
.contact-right .c-field textarea{
	width: 100%;
	height: 100px;
	border: 0px;
	background: rgba(73,73,73,0.64);
	font-size: 15px;
	outline:none;
	resize:none;
	padding: 10px 22px;
	box-shadow: none;
	color: #fff;
}
.contact-right .c-field .c-btn{
	width: 124px;
	height: 52px;
	color: #fff;
	text-transform: uppercase;
	font-size: 22px;
	text-align: center;
	background: none;
	border: 2px solid #fff;
	float: right;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
}
.contact-right .c-field .c-btn:hover{
	background:#fff;
	color: #0D0D0D;
}


._2tga {
    background: #4267b2;
    border: 1px solid #4267b2;
    color: #fff;
    cursor: pointer;
    font-family: Helvetica, Arial, sans-serif;
    margin: 0;
    -moz-user-select: none;
    white-space: nowrap;
}


bg-gray { background-color:#f5f5f5;}
.white-bg { border:1px solid rgba(255,255,255, .4);}
.c-white { color:#fff;}
.c-blue { color:#034877}
.c-lightblue { color:#09C}
.c-skyblue { color:#4299d4}
.bg-red { background-color:#ed3322 !important;}
.bg-blue { background-color:#025b8d !important; padding-bottom: 30px;}
.bg-skyblue { background-color:#4299d4 !important;}
.bg-black { background-color:#2f2f2f !important;}
.bg-green { background-color:#009999 !important;}
.bor-green { border-color:#009999 !important;}
.bor-red { border-color:#ed3322 !important;}
.bor-skyblue { border-color:#4299d4 !important;}
.bor-black { border-color:#2f2f2f !important;}
.design-softwear-widget{ border:2px solid #025b8d; position:relative; border-radius:4px; margin-bottom:20px;}
.softwear-widget-head { position:relative; height:100px;}
.softwear-widget-img { position:absolute; width:100%; height:100%; padding:20px;}
.softwear-widget-img img{display:block; margin:0 auto; max-width:100%;}
.softwear-widget-body { background-color:#025b8d; color:#fff; padding:20px; padding-top:90px; font-size:18px;}

.site-info-wherder h1{ color: #fff !important; }

.btn-block{ margin:40px 0 0 0; }


@media only screen and (min-width:300px) and (max-width:768px){
.contact-list li {
  width: 50%;
  margin: 0 0 50px;
	list-style:none !important;
}

.google-analytics {background: url(../img/banner/Analytics.jpg) 50% 67px no-repeat fixed; background-size:100%,100%;}
.web-design-img {background: url(../img/banner/web-design.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.logo-design-img {background: url(../img/banner/logo-design.png) 50% 67px no-repeat fixed; background-size:100%,100%;}

.about-us-img {background: url(../img/banner/about-us-bg.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.career-img  {background: url(../img/banner/career-img.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.contact-us-img  {background: url(../img/banner/logo-design.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.content-marketing-img {background: url(../img/banner/content-marketing.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.content-writing-img {background: url(../img/banner/content-writing.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.custom-web-design-img {background: url(../img/banner/custom-web-design-2.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.deen-services-img {background: url(../img/banner/logo-design.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.digital-marketing-img {background: url(../img/banner/digital-marketing-img.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.e-commerce-website-img {background: url(../img/banner/E-commerce.png) 50% 67px no-repeat fixed #78bebb; background-size:100%,100%;}
.graphic-design-img {background: url(../img/banner/graphic-design.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.hire-dedicated-resource-img {background: url(../img/banner/hire-dedicated-resource.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.live-project-training-img {background: url(../img/banner/Live-project-training.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.hire-php-programmer-img {background: url(../img/banner/hire-php-programmer.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.hire-seo-consultant-img {background: url(../img/banner/hire-seo-consultant-img.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.hire-website-designer-img {background: url(../img/banner/hire-website-designer.jpg) 50% 67px no-repeat fixed; background-size:100%,100%;}
.hire-wordpress-developer-img {background: url(../img/banner/hire-wordpress-developer.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.hire-magento-developer-img {
    background: url(../img/banner/hire-magento-developer-img.png) 50% 67px no-repeat fixed;background-size:100%,100%;
}

.hire-android-developer-img {
    background: url(../img/banner/hire-android-developer-img.png) 50% 67px no-repeat fixed;background-size:100%,100%;
}

.interspire-development-img {background: url(../img/banner/interspire-development.png) 50% 67px no-repeat fixed #4cc0bf; background-size:100%,100%;}
.iphone-app-development-img {background: url(../img/banner/iphone-app-development.png) 50% 67px no-repeat fixed #00bfd0; background-size:100%,100%;}
.game-design-development-img {background: url(../img/banner/game-design-development.png) 50% 67px no-repeat fixed #3c3c3c; background-size:100%,100%;}
.online-reputation-management-img {background: url(../img/banner/online-reputation-management.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.php-web-development-img {background: url(../img/banner/PHP-Web-Development.png) 50% 67px no-repeat fixed; background-color:#c5d3db; background-size:100%,100%;}
.PPC-advertising-img {background: url(../img/banner/PPC-advertising.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.responsive-website-img {background: url(../img/banner/responsive-website.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.seo-consulting-img {background: url(../img/banner/SEO-consulting.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.social-media-marketing-img {background: url(../img/banner/social-media-marketing.png) 50% 67px no-repeat fixed #fdf5ea; background-size:100%,100%;}
.web-analytics-img {background: url(../img/banner/web-analytics.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.web-development-img {background: url(../img/banner/web-development-img.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.wordpress-development-img {background: url(../img/banner/wordpress-development.png) 50% 67px no-repeat fixed; background-size:100%,100%;}
.seo-services-img {background: url(../img/banner/social-media-marketing.png) 50% 67px no-repeat fixed #fdf5ea; background-size:100%,100%;}

.hire-cont-dedticed { margin:0 -15px; padding:10px 0;}
.hire-cont-dedticed > li { width:20%; padding:0px 10px; display:block; margin:0; font-size:22px; line-height:1.3; float:left; color:#35a6de; font-weight:600;}
.hire-cont-dedticed > li img{ width:60px; float:left; vertical-align:middle; margin-right:10px;
}

.portfolio-widget { background: url(../img/banner/portfolio.png) 50% 67px no-repeat fixed;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    margin: 0 auto;
    width: 100%;
    display: table;
	position:relative;
	padding:40px 0;
	height:200px;
	-webkit-box-shadow: inset 0px 0px 30px 1px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 0px 30px 1px rgba(0,0,0,0.5);
	box-shadow: inset 0px 0px 30px 1px rgba(0,0,0,0.5);
	background-size:100%,100%;
}
.cover-widget {
   
    height: 200px;
   
}
}
/*********End contact section************/